 <!-- BEGIN: Footer-->
 
 <footer class="footer footer-static footer-light">
  <p class="clearfix blue-grey lighten-2 mb-0"><span class="float-md-left d-block d-md-inline-block mt-25">COPYRIGHT  &copy; 2020 Assurance All rights Reserved</span><span class="float-md-right d-none d-md-block">Créé par <a href="#">DIGI-DEV</a></span>
    <button class="btn btn-primary btn-icon scroll-top" type="button"><i class="feather icon-arrow-up"></i></button>
  </p>
</footer>
<!-- END: Footer-->